Subject: [IGSMAIL-1197] IGS CBIS downtime
From: J F Zumberge
Date: Fri, 26 Jan 1996 14:39:30 PST

******************************************************************************
IGS Electronic Mail      Fri Jan 26 14:39:30 PST 1996      Message Number 1197
******************************************************************************

Author: J F Zumberge
Subject: IGS CBIS downtime

Due to network maintenance at JPL, the Central Bureau Information System
will be down beginning tomorrow (Sat Jan 27) for 24 hr or longer.

We regret the inconvenience.

Sincerely,

Jim Zumberge

[Mailed From: [email-masked]]